﻿/* site.common.css - contains styles that are shared by site and newsletter */
/* newsletter/email only includes these styles */

body, .normal{
	color:#666;
	font:normal 12px  "Lucida Grande","Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
}

img{border:0;}
a{
	color:#015294;
}
a:hover{
	color:#7399c6;
}
h1{
	font-size:18px;
	font-weight:bold;	
	color:#221e1f;	
}
h2{	
	font-size:16px;
	font-weight:bold;	
	color:#015294;
}
h3{
	font-size:14px;
	font-weight:bold;	
	color:#333;
}
h4{
	font-size:13px;
	font-weight:bold;	
	color:#7399c6;
}
h5{
	font-size:12px;
	font-weight:bold;	
	color:#221e1f;
}
hr{
	margin:7px 10px;	
	border:none;
	border-top:1px solid #ccc;
	height:0;
	color:white;
}
ol{
	padding:0;
	margin:0 0 10px 26px;
	color:#515151;
}
ul{
	padding:0;
	margin:0 0 10px 20px;
	color:#515151;
}

.mceContentBody { margin:10px; background:white; }


